# MeepDemoAppApi.UserInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**userId** | **String** | Unique identifier of a user or client node | [optional] 
**address** | **String** | Address of the user or device based on the connected access point - address = acr:<UE IP address> | 
**accessPointId** | **String** | Unique identifier of a point of access | 
**zoneId** | **String** | Unique Identifier of a Location Zone | 
**resourceURL** | **String** | URL where the UE may be contacted for some service (application specific) | 


